rem   Full path to the firebird isql utility.
SET ISQL="..\Tools\ISQL\isql.exe"

SET DB_LOGIN=-USER SYSDBA -PASSWORD masterkey

rem DB ALIAS
SET DB_ALIAS=FACTUGES.FDB
SET DB_ALIAS_TEST=FACTUGES_TEST.FDB

set DB_SQL_SCRIPT=scripts\factuges.sql
set DB_SQL_SYSDATA=scripts\factuges.sql

set DB_DEBUG_PATH=..\output\debug\database
set DB_RELEASE_PATH=..\output\release\database